Loading...
Searching...
No Matches
smartcard::CardReader::CardEvent Struct Reference

Card base event. More...

Inheritance diagram for smartcard::CardReader::CardEvent:

## Public Attributes

MetaData | metaData
| MetaData of this card reader.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Card base event.

The documentation for this struct was generated from the following file:

- CardReader.idl